{{ partial "header.html" . }}
{{ partial "page-banner-jobs.html" . }}

    <!-- Main Content -->
    <!-- DEFAULT TEMPLATE -->
    <div class="container">
		<div class="row">
    		<div class="col-md-10 col-md-offset-1">
				{{ partial "languages" . }} {{ partial "breadcrumbs" . }}
    		</div>
    	</div>

        {{ $url := replace .Permalink ( printf "%s" .Site.BaseURL) "" }}
        {{ $levels := len ( split $url "/" ) }}


        {{ $currentNode := . }}
        {{ $.Scratch.Set "displayed" "false" }}
        {{ range .Site.Menus.main }}
            {{ if .HasChildren }}
                {{ if ($currentNode.IsMenuCurrent "main" . )}}
                        {{ if .HasChildren }}
                            <div class="row">
                                <div class="col-md-7 col-md-offset-1">
                                    {{ $currentNode.Content }}
                                    {{ $.Scratch.Set "displayed" "true" }}
                                </div>

                                <div class="col-md-3 in-page-nav">

                                    {{ partial "in-page-nav" $currentNode }}
                                </div>
                            </div>
                        {{ else }}

                            <div class="row">
                                <div class="col-md-10 col-md-offset-1">
                                  {{ $currentNode.Content }}
                                </div>
                            </div>
                        {{ end }}
                {{ end }}
            {{ end }}
        {{ end }}
        {{ if eq ($.Scratch.Get "displayed") "false" }}
            <div class="row">
                <div class="col-md-10 col-md-offset-1">
                  <div class="sprite-1">
                    <div id="oneeye">
                      <div id="onepupil"></div>
                    </div>
                  </div>
                  <div class="sprite-2"></div>
                  <div class="sprite-3"></div>
                    {{ $currentNode.Content }}
                </div>
            </div>
        {{ end }}

        {{ partial "infoline.html" . }}

    </div>

{{ partial "footer.html" . }}
